@charset "shift_jis";

body {
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
}

div#bodybox div#container div#contentsbox {
	padding-top: 9px;
	padding-bottom: 60px;
	font-size: 116.7%; /* IE */
	line-height: 140%;
}

#main-block {
	overflow: hidden;
	*zoom: 1;
	padding-bottom: 19px;
}

#main-l {
	float: left;
	width: 700px;
}




/*-----------------------------------
Main Slide
-----------------------------------*/

#mainSlide {
	margin: 0 0 18px;
}

#mainSlide ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#mainSlide ul li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}

#mainSlide ul li:first-child {
	display: block;
}

#mainSlide .bx-wrapper {
	margin: 0 auto;
}

#mainSlide .bx-wrapper .bx-pager,
#mainSlide .bx-wrapper .bx-controls-auto {
	bottom: -18px;
}

#mainSlide .bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	background-image: url(../img/slide_paging.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
	margin: 0 3px;
}

#mainSlide .bx-wrapper .bx-pager.bx-default-pager a:hover,
#mainSlide .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-position: 0 -12px;
}

#main-r {
	float: right;
	width: 220px;
}

#main-r ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main-r ul li {
	margin-bottom: 14px;
}

#main-r ul li a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#mainSlide img.map, map area{
    outline: none;
}

/*-----------------------------------
Bnr Slide
-----------------------------------*/

#contentSlide {
	width: 887px;
	margin: 0 26px 30px 27px;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

#contentSlide ul {
	width: 896px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#contentSlide li {
	font-size: 85.7%;
	float: left;
	width: 215px;
	margin-right: 9px;
}

#contentSlide li img {
	margin-bottom: 5px;
}

#contentSlide li a:link,
#contentSlide li a:visited {
	color: #333;
	text-decoration: none;
}

#contentSlide li a:hover,
#contentSlide li a:active {
	color: #999;
	text-decoration: none;
}

#contentSlide li a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#contentSlide .bx-wrapper li {
	display: block;
}

#contentSlide .bx-wrapper .bx-prev {
	left: -27px;
	background: url(../img/bg_direction_nav.png) no-repeat 0 0;
}

#contentSlide .bx-wrapper .bx-next {
	right: -27px;
	background: url(../img/bg_direction_nav.png) no-repeat 100% 0;
}

#contentSlide .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#contentSlide .bx-wrapper .bx-next:hover {
	background-position: 100% 0;
}

#contentSlide .bx-wrapper .bx-controls-direction a {
	margin-top: -17px;
	width: 19px;
	height: 24px;
}

/*-----------------------------------
Detail Content
-----------------------------------*/

#detailCnt {
	overflow: hidden;
	*zoom: 1;
}

#detail-l {
	float: left;
	width: 620px;
}

#detail-r {
	float: right;
	width: 300px;
}

#message {
	border: #CCC 1px solid;
	padding: 15px;
	margin-bottom: 18px;
	line-height: 1.6;
	font-size: 15px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}

#topic {
	border: #CCC 1px solid;
	padding: 15px;
	margin-bottom: 18px;
	line-height: 1.6;
	font-size: 15px;
	text-align: center;
}

.cp-name {
	text-align: right;
}

#news-block,
#release-block {
	margin-bottom: 20px;
}

#news-head,
#release-head {
	position: relative;
	margin-bottom: 4px;
}

#news-btn,
#release-btn {
	position: absolute;
	right: 0;
	top: 1px;
}

#news-btn a:hover img,
#release-btn a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* Tiny Scrollbar */
#news-box,
#release-box {
	border: #D9D9D9 1px solid;
	width: 618px;
}

#news-box .viewport,
#release-box .viewport {
	width: 598px;
	/*height: 460px;
	overflow: hidden;
	position: relative;*/
}

/*#news-box .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
*/
#news-box .scrollbar{
	background: #F0F0F0;
	position: relative;
	float: right;
	width: 16px;
}

#news-box .track {
	height: 100%;
	width: 16px;
	position: relative;
	padding: 0;
}

#news-box .thumb {
	background: transparent url(../img/scrollbar.gif) no-repeat 50% 100%;
	height: 20px;
	width: 12px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 2px;
}

#news-box .thumb .end-bg {
	background: transparent url(../img/scrollbar_bg.gif) center center no-repeat;
	height: 100%;
	width: 100%;
}

#news-box .thumb .end {
	background: transparent url(../img/scrollbar.gif) no-repeat 50% 0;
	overflow: hidden;
	height: 3px;
	width: 12px;
}

#news-box .disable { display: none; }

.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#news-box dl,
#release-box dl {
	margin: -1px 0 0;
	padding: 0 5px 5px 20px;
	overflow: hidden;
	*zoom: 1;
	width: 575px;
}

#news-box dl dt,
#release-box dl dt {
	float: left;
	clear: left;
	width: 6em;
	margin: 0;
	padding: 15px 0 10px;
}

#news-box dl dd,
#release-box dl dd {
	margin: 0;
	padding: 15px 10px 10px 7em;
	border-top: #C8C8C8 1px dotted;
}

#news-box dl dd ul,
#release-box dl dd ul {
	margin: 0;
	padding: 0;
}

#release-box dl dd ul {
	margin-top: 5px;
}

#release-box dl dd ul.release-pdf-list2 {
	margin-top: 0;
}


#news-box dl dd li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#release-box dl dd li {
	margin: 0;
	padding: 4px 0;
	list-style: none;
}


#news-box dl dd li a.pdf-link,
#release-box dl dd li a.pdf-link {
	text-decoration: underline;
}

.pdf-link02 {
	background: url(../../common/img/icon_pdf_s.png) left top no-repeat;
	padding: 0 0 0 20px;
	display: block;
}


#infoCnt {
	overflow: hidden;
	*zoom: 1;
}

#info-l {
}

#info-r {
	margin-top: 20px;
}

#info-r a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#info-block {
	border: #D9D9D9 1px solid;
	padding: 1px;
	height:auto !important;
	height: 116px;
}

#info-head {
	position: relative;
	background: #EFEFEF;
	padding: 10px 0 10px 12px;
}

#info-btn {
	position: absolute;
	right: 10px;
	top: 6px;
}

#info-btn a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#info-list {
	margin: 0;
	padding: 10px 15px 3px;
	list-style: none;
}

#info-list li {
	padding-left: 1.0em;
	padding-bottom: 5px;
	text-indent: -1.0em;
}

#cm-block {
	background: #C12733;
	padding: 2px;
	margin-bottom: 20px;
}

#cm-head {
	position: relative;
	padding: 4px 0 4px 9px;
}

#cm-btn {
	position: absolute;
	top: 4px;
	right: 4px;
}

#cm-btn a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#cm-name {
	padding: 5px 8px 3px;
}

#cm-name a:link,
#cm-name a:visited {
	color: #FFF;
	text-decoration: none;
}

#cm-name a:hover,
#cm-name a:active {
	color: #F3C7CA;
	text-decoration: none;
}

#other-bnr,
#other-bnr2 {
	border-top: #D9D9D9 1px solid;
	margin-top: 20px;
	padding-top: 5px;
}

#other-bnr div,
#other-bnr2 div {
	padding-top: 14px;
}

#bnr-ka-song,
#bnr-gaichu,
#bnr-hiari {
	margin-bottom: 14px;
}

#bnr-ka-song a:hover img,
#bnr-gaichu a:hover img,
#bnr-soji a:hover img,
#bnr-hiari a:hover img,
#other-bnr a:hover img,
#other-bnr2 a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

.release-pdf-title,
.release-pdf-title2 {
	text-indent: -24px;
	padding-left: 24px;
}

.release-pdf-title2 {
	margin-top: 15px;
}

.release-pdf-title img,
.release-pdf-list img,
.release-pdf-list2 img {
	margin: 0 0 0 3px;
	vertical-align: top;
}

.bnr-other {
	margin-bottom: 15px;
	padding: 15px 0;
	background-color: #f7f7f7;
	overflow: hidden;
	text-align: center;
}

.bnr-other img {
	margin-right: 5px;
	vertical-align: middle;
}

.bnr-other span {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.bnr-other a:hover img {
	opacity: 0.75;
}

.bnr-other a:hover span {
	text-decoration: underline;
}